<!-- MAIN SLIDER -->
<section id="main-slider" class="main-slider">
  <nav class="mobile-hide">
    <h2>
    	Suggestions for getting started
    	<div id="get-started" class="box-button">
    		<div class="btn huge green">click here!</div>
		    <ul class="tooltip-getstarted bottom">
		      <li>
            <a href="/map" data-dialog="regular_dialog" class="gotomap" data-ga="Explore map"><strong>Explore</strong> forest data on the <strong>GFW Interactive Map</strong> <i class="img map"></i></a>
          </li>
		      <li>
            <a data-dialog="alerts_dialog" href="/map/3/15.00/27.00/ALL/grayscale/forma/612" class="gotomap" data-ga="Receive alerts from wdpa">Receive deforestation <strong>alerts</strong> for a protected area <i class="img alerts"></i></a></li>
		      <li>
            <a href="/map" data-dialog="country_dialog_jurisdiction" class="gotomap" data-ga="Analyze map">Analyze forest change within a <strong>country</strong> or <strong>subnational jurisdiction</strong><i class="img country"></i></a>
          </li>
          <li>
            <a href="/map" data-dialog="country_dialog_interest" class="gotomap" data-ga="Analyze map">Visualize data for your <strong>country of interest</strong><i class="img countries-data"></i></a>
          </li>
		      <li>
            <a href="/stories/new" class="gotomap" data-ga="Add story">Report forest change by <strong>adding a story</strong> to the GFW Interactive Map <i class="img report-story"></i></a>
          </li>
		      <li>
            <a href="http://commodities.globalforestwatch.org/#v=map&x=116.43&y=2.32&l=5&lyrs=tcc%2Closs&wiz=open" class="gotomap" data-ga="Commodities app">Analyze forest change within palm oil <strong>concessions</strong> or a custom area <i class="img concessions"></i></a>
          </li>
          <li>
            <a href="http://fires.globalforestwatch.org/#v=map&x=115&y=0&l=5&lyrs=Active_Fires%3AAir_Quality%3AWind_Direction&dirty=true" class="gotomap" data-ga="Fires app">View high resolution imagery of <strong>active fires</strong> and burn scars in <strong>Indonesia</strong> <i class="img active-fires"></i></a>
          </li>
		      <li>
            <a href="/howto" class="gotomap" data-ga="Howto">Watch <strong>tutorial videos</strong> and learn how to use GFW <i class="img tutorial-videos"></i></a>
          </li>
		    </ul>
    	</div>
    </h2>
  </nav>

  <ul class="main-slider-viewport">
    <!-- <span class="ribbon">Complete this short survey!</span> -->
    <li class="slide slide7">
      <a href="http://www.wri.org/blog/2015/12/palm-oil-mill-data-step-towards-transparency">
        <div class="inner">
          <aside>
            <h2>Mapping Palm Oil Mills</h2>
            <h3><span>New data helps companies identify</span> <span>deforestation in supply chains</span></h3>
            <div class="link"><span class="mobile-hide">more info</span><span class="mobile-show">+</span></div>
          </aside>
        </div>
      </a>
    </li>
    <li class="slide slide5">
      <a href="http://climate.globalforestwatch.org/">
        <div class="inner">
          <aside>
            <h2>GFW Climate</h2>
            <h3><span>Explore the impacts</span> <span>of tropical deforestation</span> <span>on global climate change</span></h3>
            <div class="link"><span class="mobile-hide">more info</span><span class="mobile-show">+</span></div>
          </aside>
        </div>
      </a>
      <p class="credits">Photo: CIAT</p>
    </li>
	  <li class="slide slide1">
      <a href="/map?referral=carousel">
  	    <div class="inner">
  		    <aside>
  		      <h2>Explore</h2>
  		      <h3><span>Explore forest data</span> <span>on the GFW</span> <span>Interactive Map</span></h3>
  		      <div class="link"><span class="mobile-hide">more info</span><span class="mobile-show">+</span></div>
  		    </aside>
  		  </div>
      </a>
    </li>
    <li class="slide slide2">
      <a href="/stories/new?referral=carousel">
        <div class="inner">
          <aside>
            <h2>Report</h2>
            <h3><span>HAVE A STORY</span> <span>TO SHARE ABOUT</span> <span>FOREST CHANGE?</span></h3>
            <div class="link"><span class="mobile-hide">more info</span><span class="mobile-show">+</span></div>
          </aside>
        </div>
      </a>
    </li>
    <li class="slide slide3">
      <a class="mobile-friendly" href="http://fires.globalforestwatch.org/#v=map&x=115&y=0&l=5&lyrs=Active_Fires%3AAir_Quality%3AWind_Direction&dirty=true&referral=carousel">
        <div class="inner">
          <aside>
            <h2>Fires</h2>
            <h3><span>See how fires in</span> <span>southeast asia are</span> <span>affecting air quality</span></h3>
            <div class="link"><span class="mobile-hide">more info</span><span class="mobile-show">+</span></div>
          </aside>
        </div>
      </a>
    </li>
    <li class="slide slide4">
      <a class="mobile-friendly" href="http://commodities.globalforestwatch.org/#v=map&x=116.43&y=2.32&l=5&lyrs=tcc%2Closs&wiz=open&referral=carousel">
        <div class="inner">
          <aside>
            <h2>COMMODITIES</h2>
            <h3><span>ANALYZE LAND USE</span> <span>CHANGE WITHIN RSPO</span> <span>CERTIFIED AREAS</span></h3>
            <div class="link"><span class="mobile-hide">more info</span><span class="mobile-show">+</span></div>
          </aside>
        </div>
      </a>
    </li>
  </ul>
  <a id="go-to-apps" class="circle-marker" href="#applications">
  	<svg><use xlink:href="#shape-arrow-down"></use></svg>
  </a>
</section>







<!-- APPS -->
<section class="apps" id="applications">
  <!-- MAIN APPS -->
  <div class="main-apps">
  	<div class="inner">
  		<div class="row">
		    <div class="col col6">
          <a href="/map">
            <div class="icon">
              <svg><use xlink:href="#shape-world"></use></svg>
            </div>
            <h3>GFW Interactive Map</h3>
          </a>
		    </div>
		    <div class="col col6">
          <a href="/countries">
            <div class="icon">
              <svg><use xlink:href="#shape-country"></use></svg>
            </div>
            <h3>COUNTRY PROFILES & RANKINGS</h3>
          </a>
		    </div>
  		</div>
  	</div>
  </div>
  <!-- ROW APPS -->
  <div class="row-apps mobile-hide">
    <div class="row">
      <div class="col col3">
        <a class="mobile-friendly" href="http://fires.globalforestwatch.org/">
          <svg class="icon fires"><use xlink:href="#shape-fire"></use></svg>
          <h3>Fires</h3>
          <div class="hidden"><p>Launch Global Forest Watch Fires, a tool to track forest fires and haze in the ASEAN region</p></div>
        </a>
      </div>
      <div class="col col3">
        <a class="mobile-friendly" href="http://commodities.globalforestwatch.org/">
          <svg class="icon commodities"><use xlink:href="#shape-commodities"></use></svg>
          <h3>Commodities</h3>
          <div class="hidden"><p>Launch Global Forest Watch Commodities, a business tool to address deforestation in commodity supply chains</p></div>
        </a>
      </div>
      <div class="col col3">
        <a class="mobile-friendly" href="http://climate.globalforestwatch.org/">
          <svg class="icon soon"><use xlink:href="#shape-climate"></use></svg>
          <h3>Climate</h3>
          <div class="hidden"><p>Launch Global Forest Watch Climate, a tool to track carbon emissions and removals in forest landscapes.</p></div>
        </a>
      </div>
      <div class="col col3">
        <a href="/getinvolved/develop-your-own-app">
          <svg class="icon develop"><use xlink:href="#shape-develop"></use></svg>
          <h3>Develop your own app</h3>
          <div class="hidden"><p>Access tools and information to create your own applications that harness Global Forest Watch data</p></div>
        </a>
      </div>

      <div class="btn-arrow-box left" style="display:none">
        <button data-dir="left"><svg><use xlink:href="#shape-arrow-left"></use></svg></button>
      </div>

      <div class="btn-arrow-box right" style="display:none">
        <button data-dir="right"><svg><use xlink:href="#shape-arrow-right"></use></svg></button>
      </div>

    </div>
  </div>
  <!-- ROW APPS -->
  <div class="row-apps mobile-show">
    <div class="row">
      <div class="col col3">
        <a href="http://blog.globalforestwatch.org/">
          <svg class="icon"><use xlink:href="#shape-blog"></use></svg>
          <h3>Read our Blog</h3>
        </a>
      </div>
      <div class="col col3">
        <a href="/stories/new">
          <svg class="icon"><use xlink:href="#shape-stories"></use></svg>
          <h3>Submit a story</h3>
        </a>
      </div>
    </div>
  </div>
</section>





<!-- BLOG -->
<section class="blog">
  <a href="http://blog.globalforestwatch.org/">
  	<svg class="icon"><use xlink:href="#shape-blog"></use></svg>
  	Read our blog
  </a>
</section>


<!-- BUZZ -->
<section class="buzz">
	<div class="inner">
    <h2>Recent activity</h2>
	  <div class="row">
	    <div class="col col4">
	      <div class="card">
	        <div class="twitter mod-tweets">
	          <h3>Spread the word</h3>
	          <a id="twitter-timeline-link" class="twitter-timeline" href="https://twitter.com/globalforests" data-widget-id="452107742602219521" data-chrome="nofooter noheader noscrollbar transparent" width="400" height="470">Tweets by @globalforests</a>
	        </div>
          <div class="button-box two">
            <a class="btn dark" href="https://twitter.com/globalforests" target="_blank">Follow us</a>
            <a class="btn dark" href="https://twitter.com/intent/tweet?screen_name=globalforests" target="_blank">Tweet to GFW</a>
          </div>
	      </div>
	    </div>
	    <div class="col col4 tablet">
	      <div class="card">
	        <div class="feed">
	          <h3>Get involved</h3>
	          <div class="timeline-involved tablet">
	          	<ul id="feedView">
                <% @feedview.each do |item|%>
                  <li>
                    <a href="<%=item["link"] %>" target="_blank">
                        <figure class="<%=item["type"] %>"><div style="background-image:url('<%=item["avatar"] %>');"></div></figure>
                      <div class="info">
                        <p><span><%=item["author"] %></span><%=item["description"][0..49] %>...</p>
                      </div>
                    </a>
                  </li>
                <% end %>
              </ul>
	          </div>
	        </div>
          <div class="button-box">
            <a class="btn dark" href="https://groups.google.com/forum/#!forum/globalforestwatch" target="_blank"><span>Join the </span>discussion</a>
            <!-- <a class="btn dark" href="#"><span>Validate </span>data</a> -->
          </div>
	      </div>
	    </div>
	    <div class="col col4">
	      <div class="card">
          <div class="spinner"><svg><use xlink:href="#shape-spinner"></use></svg></div>
	        <div class="stories">
	          <h3>Stay informed</h3>
	          <div class="timeline-stories">
	          	<ul id="storiesView" data-limit="3" data-truncate="true">
                <% @storiesview.each do |item|%>
                  <li>
                    <a href="<%=item["id"] %>">
                        <figure><div class="bg" style="background-image: url(<%= item["avatar"] %>)"></div></figure>
                      <article class="info">
                        <h4><%= item["title"] %></h4>
                        <p><%=item["description"][0..29] %>...</p>
                        <button class="btn gray medium">More</button>
                      </article>
                    </a>
                  </li>
                 <% end %>
              </ul>
	          </div>
          </div>
          <div class="button-box two">
            <a class="btn dark" href="http://blog.globalforestwatch.org/"><span>Read </span>GFW blog</a>
            <a class="btn dark" href="/map/3/15.00/27.00/ALL/grayscale/loss,forestgain/580?begin=2001-01-01&end=2013-12-31&threshold=30">User stories</a>
          </div>
	      </div>
	    </div>
	  </div>
	</div>
</section>
<ul class="hidden">
    <li id='help_improve_GFW'>
      <div class='source_body'>
        <p><strong class='source_title'>Global Forest Watch needs your input!</strong></p>
        <p><strong>Please take a minute to <a href="https://www.surveymonkey.com/s/GFWeval" target="_blank">complete this short survey</a>.</strong></p>
        <p>Let us know what you think about GFW, how you use the platform, and how we can improve your experience.</p>
        <p><a class="btn green uppercase medium" href="https://www.surveymonkey.com/s/GFWeval" target="_blank" style="margin: 0 auto; max-width:200px; display: block;">START THE SURVEY</a></p>
      </div>
    </li>
</ul>
